.cimsor {
	background-color: #00AEEE;
	color: white;
	font-weight: bold;
	text-transform:uppercase;
	font-size:13pt;
	line-height:20pt;
	padding-left: 15;
}

.cimsor2 {
	background-color: #00AEEE;
	color: white;
	font-weight: bold;
	text-transform:uppercase;
	font-size:12px;
	padding-left: 15;
}


A:link
	{ 
	text-decoration: none; 		
	color: sienna;
	font-size:10pt;
}		

A:visited
	{ 
	text-decoration: none; 		
	color: sienna;
	font-size:10pt;
}		

A:hover
	{ 
	text-decoration: none; 		
	color: white;
	background-color: #00AEEE;
}		

A:active
	{ 
	text-decoration: none; 		
	color: white;
}		


.krtabla {
	padding:12;
	
}

TD {
	font-family:Verdana, Helvetica, sans-serif;
	font-size:10pt;
	line-height:17px;
}

.hatter1 {
	background-color: #D9F3FD;
	
}

.hatter2 {
	background-color: #F4EEDA;
	
}

.keret0 {
	border-style:solid;
	border-width:1;	
	padding:8;
}

.keret1 {
	background-color: #F4EEDA;
	border-style:solid;
	border-width:1;	
	padding:8;
}

.keret2 {
	background-color: #D9F3FD;
	border-style:solid;
	border-width:1;	
	padding:8;
	align:center;
}

.eroskeret {
	border-style:solid;
	border-width:3;	
	padding:8;
	border-color: #00ADEF;
}

hr {
	color: #00AEEE;
}

.lead {
	font-weight: bold;
	font-size:13px;
	background-image: url(/kronika/pics/12potty.gif);
	background-repeat: no-repeat;
	padding-left: 15;

}

.simalink {
	font-weight: bold;
	font-size:13px;

}


H3 {
	font-weight: bold;
	font-size:13px;
	background-image: url(/kronika/pics/12potty.gif);
	background-repeat: no-repeat;
	padding-left: 15;

}

H2 {
	background-color: #00AEEE;
	color: white;
	font-weight: bold;
	text-transform:uppercase;
	font-size:14px;
	padding-left: 15;
}

